@charset "utf-8";
/* CSS Document */

 /* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */

    @media only screen and (min-width: 768px) and (max-width: 989px) {
	
	.container { width:95%;}
		
		/*----*****---- << Header >> ----*****----*/
						
	
	.m-r50	{margin-right:0;}		
	.search { background:#e4e4e4; border:#ccc; width:202px; float:left; height:30px;}
	.search input[type="text"] { background:none; padding:5px; width:150px; border:0;}
	
	.search input[type="submit"] { float:right; cursor:pointer; border:none; padding:0px; width:32px; height:32px; position:relative; z-index:9999; outline:none; }
	.search input[type="submit"] { background:url(../images/zoom.png) no-repeat; }
		
	.cii{float:right; }
		
		/*----*****---- << Menu >> ----*****----*/
		
		#top-menu .float-right { width:30%;}		
		
		.nav {
			display: inline-block;
			font-family: 'Swis721CnBTRoman';
			font-size: 14px;
			position: relative;
			text-transform: uppercase;
			width: 70%;
		}
				
		
		/*----*****---- << grid1 >> ----*****----*/
		
		.green{width:65%; background:#a6ce38; height:160px; z-index:99; position:relative; float:left; }	
		.welcome{float:right; width:95%; margin-top:20px; margin-right:10px;}
		
		.newsletter{float:left; background:#172129; width:30%; height:120px; position:relative; padding:20px;} 		
		.newsletter_search input[type="text"] { background:#fff; padding:5px; width:145px; border:0; height:30px;}
	
	
	}
	
	
	
	
	/*----*****---- << Mobile (Landscape) >> ----*****----*/	
	
    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.container { width:95%;}
		
		/*----*****---- << Header >> ----*****----*/
		#logo { width:100%; text-align:center; }
		#logo { float:left; margin:0px 0px 0px 0px; position:relative; z-index:999999;}
	
				
		#header .float-right { width:100%; }
				
		.search { width:100%; margin:5px 0px 10px; }
		.search input[type="text"], #searchform input[type="text"]:hover, #searchform input[type="text"]:focus { width:230px; }
		
		.cii{float:right; }
		
		/*----*****---- << Menu >> ----*****----*/
		
		#top-menu .float-right { width:75%; position:absolute; top:0px; right:0px; left:20px;}		
		#top-menu .float-right .login{float:left;}
		
		/*----*****---- << grid1 >> ----*****----*/
		
		.green{width:100%; background:#a6ce38; height:auto; z-index:99; position:relative; float:left; }		
		.welcome{float:right; width:90%; margin-top:20px; margin-right:10px;}
		
		.newsletter{float:left; background:#172129; width:91.5%; height:auto; position:relative; padding:20px;}		
		.newsletter_search input[type="text"] { background:#fff; padding:5px; width:200px; border:0; height:30px;}
		
		/*----*****---- << Columns >> ----*****----*/		
		.column { margin:0px; }		
		.one-fourth, .content .one-half, .content .one-third, .content .three-fourth, .content .two-third, .content .one-fifth, .content .four-fifth, .content .three-fifth, .content .two-fifth { text-align:center; }
		.one-fourth, .one-half, .one-third, .three-fourth, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth { width:100%;}
		
		
		ul#news{margin:0; padding:20px 0 0 0; width:100%; position:relative;}
	
	ul#news li {list-style:none; display:inline-block;}
	
	ul#news li div.thumb{float:left; width:100%; margin-bottom:10px;}
	
	ul#news li div.detail{float:left;width:100%;}
	
	ul#news li div.detail h3 a{ font-size:20px; line-height:20px;color:#000; text-decoration:none;}
	ul#news li div.detail h3 a:hover{color:#76A339; text-decoration:none;}
	ul#news li div.detail span{color:#019390; text-decoration:none;}
		
		
		}
	
	
	
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.container { width:95%;}
		
		/*----*****---- << Header >> ----*****----*/
		
		#logo { width:100%; text-align:center; }
		#logo { float:left; margin:0px 0px 0px 0px; position:relative; z-index:999999;}
		
		#header .float-right { width:100%; }
				
		.search { width:99.8%; margin:5px 0px 10px; }
		.search input[type="text"], #searchform input[type="text"]:hover, #searchform input[type="text"]:focus { width:230px; }
		
		.cii{float:right; margin-top:2%; margin-right:50px;}
		
		/*----*****---- << Menu >> ----*****----*/
		
		#top-menu .float-right { width:75%; position:absolute; top:0px; right:0px; left:20px;}		
		#top-menu .float-right .login{float:left;}
		
		/*----*****---- << grid1 >> ----*****----*/
		
		.green{width:100%; background:#a6ce38; height:auto; z-index:99; position:relative; float:left; }		
		.welcome{float:right; width:90%; margin-top:20px; margin-right:10px;}
		
		.newsletter{float:left; background:#172129; width:88%; height:auto; position:relative;}		
		.newsletter_search input[type="text"] { background:#fff; padding:5px; width:230px; border:0; height:30px;}
		
		
		/*----*****---- << Columns >> ----*****----*/		
		.column { margin:0px; }		
		.one-fourth, .content .one-half, .content .one-third, .content .three-fourth, .content .two-third, .content .one-fifth, .content .four-fifth, .content .three-fifth, .content .two-fifth { text-align:center; }
		.one-fourth, .one-half, .one-third, .three-fourth, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth { width:100%;}
		
		
		ul#news{margin:0; padding:20px 0 0 0; width:100%; position:relative;}
	
	ul#news li {list-style:none; display:inline-block;}
	
	ul#news li div.thumb{float:left; width:100%; margin-bottom:10px;}
	
	ul#news li div.detail{float:left;width:100%;}
	
	ul#news li div.detail h3 a{ font-size:20px; line-height:20px;color:#000; text-decoration:none;}
	ul#news li div.detail h3 a:hover{color:#76A339; text-decoration:none;}
	ul#news li div.detail span{color:#019390; text-decoration:none;}
		
		
		
		.pic_gallery{float:left; margin-right:2%; margin-bottom:2%;border:1px solid #DFDDC4; padding:1%; width:200px;margin-left:40px;}
	.pic_gallery:hover{ border:1px solid #A7CD39;}
	
	.pic_gallery_title{float:left; margin-right:20px; margin-bottom:20px; width:220px; margin-top:0; margin-left:40px;}
	.pic_gallery_title a{color:#fff; font-size:1em; background:#772917; text-align:center; min-height:50px; padding:2px;display:block; text-decoration:none;  }	
	.pic_gallery_title a:hover{background:#A6CE38}
	
		
	}
	
	
	/*----*****---- << Mobile >> ----*****----*/	

	/* Crappy Android portrait Size (devices and browsers) */
	
	@media only screen and (max-width:320px) {
		
		.container { width:95%;}
		
		/*----*****---- << Header >> ----*****----*/
		#logo { float:left; margin:0px 0px 0px 0px; position:relative; z-index:999999;}
	
		#logo { width:100%; text-align:center; }
		#logo img{}
		
		
		#header .float-right { width:100%; }
				
		.search { width:99.8%; margin:5px 0px 10px; }
		.search input[type="text"], #searchform input[type="text"]:hover, #searchform input[type="text"]:focus { width:230px; }
		
		.cii{float:right; margin-top:2%; margin-right:50px;}
		
		/*----*****---- << Menu >> ----*****----*/
		
		#top-menu .float-right { width:75%; position:absolute; top:0px; right:0px; left:20px;}		
		#top-menu .float-right .login{float:left;}
		
		/*----*****---- << grid1 >> ----*****----*/
		
		.green{width:100%; background:#a6ce38; height:auto; z-index:99; position:relative; float:left; }		
		.welcome{float:right; width:90%; margin-top:20px; margin-right:10px;}
		
		.newsletter{float:left; background:#172129; width:87.5%; height:auto; position:relative; padding:20px;}		
		.newsletter_search input[type="text"] { background:#fff; padding:5px; width:200px; border:0; height:30px;}
		
		
		/*----*****---- << Columns >> ----*****----*/		
		.column { margin:0px; }		
		.one-fourth, .content .one-half, .content .one-third, .content .three-fourth, .content .two-third, .content .one-fifth, .content .four-fifth, .content .three-fifth, .content .two-fifth { text-align:center; }
		.one-fourth, .one-half, .one-third, .three-fourth, .two-third, .one-fifth, .four-fifth, .three-fifth, .two-fifth { width:100%;}
		
		
	ul#news{margin:0; padding:20px 0 0 0; width:100%; position:relative;}
	
	ul#news li {list-style:none; display:inline-block;}
	
	ul#news li div.thumb{float:left; width:100%; margin-bottom:10px;}
	
	ul#news li div.detail{float:left;width:100%;}
	
	ul#news li div.detail h3 a{ font-size:20px; line-height:20px;color:#000; text-decoration:none;}
	ul#news li div.detail h3 a:hover{color:#76A339; text-decoration:none;}
	ul#news li div.detail span{color:#019390; text-decoration:none;}
	
	.right_grid{width:23%; float:right; display:none;}
	
	.pic_gallery{float:left; margin-right:2%; margin-bottom:2%;border:1px solid #DFDDC4; padding:1%; width:200px;margin-left:40px;}
	.pic_gallery:hover{ border:1px solid #A7CD39;}
	
	.pic_gallery_title{float:left; margin-right:20px; margin-bottom:20px; width:220px; margin-top:0; margin-left:40px;}
	.pic_gallery_title a{color:#fff; font-size:1em; background:#772917; text-align:center; min-height:50px; padding:2px;display:block; text-decoration:none;  }	
	.pic_gallery_title a:hover{background:#A6CE38}
	
	
	
	.newsroom{float:left;width:100%;}	
	.newsroom h3{ font-size:20px; line-height:20px;color:#000; text-decoration:none;}
	.newsroom span{color:#019390; text-decoration:none; height:30px; display:block;}
	
	
	ul#press{margin:0; padding:20px 0 0 0; width:100%; position:relative;}
	ul#press li {list-style:none; display:inline-block; margin-bottom:20px; border-bottom:1px dotted #DFDDC4;}	
	ul#press li div.detail{float:left;width:100%;}	
	ul#press li div.detail h3 a{ font-size:20px; line-height:20px;color:#000; text-decoration:none;}
	ul#press li div.detail h3 a:hover{color:#019390; text-decoration:none;}
	ul#press li div.detail span{color:#019390; text-decoration:none; display:block; height:40px; font-size:18px;}
	
	
	
	ul#project{margin:0; padding:20px 0 0 0; width:100%; position:relative;}	
	ul#project li {list-style:none; display:inline-block; margin-bottom:20px;width:100%; margin-right:0%;}	
	ul#project li div.thumb{float:left; width:100%;}
	ul#project li div.thumb img{width:100%;}
	ul#project li div.detail{float:left;width:94%; background:#A6CE39; padding:3%; margin-top:-20%; margin-left:0%; }	
	ul#project li div.detail h3 a{ font-size:20px; line-height:20px;color:#000; text-decoration:none;}
	ul#project li div.detail h3 a:hover{color:#fff; text-decoration:none;}
	ul#project li div.detail span{color:#fff; text-decoration:none;}
	
	ul.widget2 { float:left; width:98%; margin:0px 0 2% 2%; padding:0px; list-style-type:none;}
	ul.widget2  li { float:left; clear:both; display:block; margin-bottom:5px; background:url(../images/icon1.png) no-repeat 0 8px; padding-left:20px;  }
	ul.widget2  li a{color:#000; font-size:16px; text-decoration:none; line-height:40px; border-bottom:1px dotted #fff; display:block;}
	ul.widget2  li a:hover{color:#772917;}
	
	
	.join_us {float:left; position:relative;width:100%; }
	.join_us label{float:left; width:100%; }
	.join_us label span{font-size:20px; line-height:40px;color:#454545; text-decoration:none; width:100%; float:left;}
	.join_us input[type="text"] {width:90%;  padding:5%; border:1px solid #ccc; margin-bottom:20px;}
	.join_us input[type="password"] {width:80%;  padding:10px; border:1px solid #ccc; margin-bottom:20px;}
	.join_us textarea {width:80%;  padding:10px; border:1px solid #ccc; margin-bottom:20px;}
	
		
		}